* {
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
}
:root {
  --bg-color: #f4f4f5;
  --header-color: #ffffff;
  --nav-color: #1c2237;
  --nav-text-color: #495377;
  --tabs-box-color: #ebedf4;
}
body {
  background-color: var(--bg-color);
}
header {
  display: grid;
  grid-template-columns: 230px 54px 1050px 40px 30px;
  height: 70px;
  width: 1440px;
  margin: 0px auto;
  background-color: var(--header-color);

  border: 2px solid red;
  align-items: center;
}
.logo {
  /* border: 2px solid black; */
  padding-left: 30px;
  padding-right: 33px;
}

.search-icon {
  /* border: 2px solid black; */
  margin-left: 29px;
}

.search-box {
  border: 2px solid black;
  height: 20px;
  padding: 30px 10px;
  border: none;
}
.notification-icon {
  /* border: 2px solid black; */
}
.profile-icon-user1 {
  /* border: 2px solid red; */
}

.container {
  width: 1440px;
  margin: 5px auto;
  border: 2px solid purple;
  display: grid;
  grid-template-columns: 230px 1210px;
  height: 100vh;
}
nav {
  padding-top: 22px;
  height: 100%;
  border: 2px solid blue;
  color: var(--nav-text-color);
  background-color: var(--nav-color);
  display: flex;
  flex-direction: column;
  align-items: center;
}
.nav-item {
  display: flex;
  align-items: center;
  margin-top: 5px;
  width: 170px;
  padding: 5px;
  height: 50px;
}
.nav-item img {
  padding-right: 10px;
}
.nav-item:hover {
  background-color: #4d5aff;
  color: #ffffff;
  border-radius: 5px;
}
.nav-item img:hover {
  /* filter: invert(1); */
}
main {
  border: 2px solid green;
}

.sub-heading-bar {
  padding-top: 13px;
  width: 100%;
  border: 2px solid red;
  display: flex;
  height: 90px;
  align-items: center;
}
.left-sub-heading-bar {
  margin-left: 31px;
  margin-right: 818px;
}
.right-sub-heading-bar {
  width: 260px;
  display: grid;
  grid-template-columns: 45px 55px 7px 25px 25px;
  align-items: center;
  column-gap: 2px;
}
.issues {
  font-weight: bold;
}
.grid-icon {
  margin-left: 40px;
}
.list-icon {
  margin-left: 36px;
}
.down-arrow-icon {
  width: 7px;
  height: 10px;
  margin-right: 45px;
}

.sub-main {
  border: 2px solid brown;
  width: 1146;
  display: flex;
  /* height: 100%; */
  justify-content: space-around;
}
.sub-main-item {
  border: 2px solid black;
  display: flex;
  height: 100%;
  flex-direction: column;
  width: 362px;
  background-color: #ebedf4;
}
.sub-main-item > h2 {
  padding: 0px 15px;
}

#status-tag-todo {
  font-weight: 2000;
}

.issue-card {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  height: 225px;
  width: 100%;
  background-color: var(--header-color);
  box-shadow: 0px 2px #ebedf4;
  margin: 5px 0px;
}
.card-anchor {
  color: black;
  text-decoration: none;
}

.issue-card-row1 {
  padding: 0px 0px;
  margin: 0px 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main-id {
  font-weight: bold;
  font-size: small;
}
.date-title {
  font-weight: bold;
  color: rgb(0, 0, 0, 0.3);
  font-size: small;
  margin: 3px 0px;
}
.issue-card-row2 {
  font-weight: bold;
  margin: 0px 10px;
}
.issue-card-row3 {
  color: rgb(0, 0, 0, 0.4);
  font-size: small;
  font-weight: bold;
  margin: 0px 10px;
  text-align: left;
}
.issue-card-row4 {
  display: flex;
  justify-content: space-between;
  margin: 0px 10px;
}
.assignee-profile-outer-box {
  display: flex;
  flex-direction: column;
}
.assignee-heading {
  color: rgb(0, 0, 0, 0.3);
  font-weight: bold;
  font-size: small;
  margin: 3px 0px;
}
.assignee-profile-inner-box {
  display: flex;
  flex-direction: row;
}
.name-designation-box {
  margin: 0px 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.issue-card-row4-right {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.assignee-name-card {
  color: rgb(0, 0, 0, 0.7);
  font-weight: bold;
}

.assignee-designation {
  padding: 2px 2px;
  color: rgb(0, 0, 0, 0.3);
  font-weight: bold;
  font-size: x-small;
}
.status-title {
  color: rgb(0, 0, 0, 0.3);
  font-weight: bold;
  font-size: small;
  margin: 3px 0px;
}
.status-box {
  background-color: #cd0000;
  color: #ffffff;
  box-sizing: content-box;
  padding: 6px 12px;
  font-size: small;
}

/* -----------------------Issue Details Page---------------------------- */

.main-details {
  background-color: #ffffff;
}
.details-heading {
  width: 100%;
  height: 90px;
  display: flex;
  align-items: center;
  padding: 0px 30px;
  border: 2px solid red;
  background-color: #ffffff;
}

.issues-nav {
  text-decoration: none;
  color: var(--nav-text-color);
}

.tabs-box {
  display: flex;
  width: 775px;
  justify-content: space-evenly;
  border: 2px solid red;
}
.tabs-box-items {
  background-color: var(--tabs-box-color);
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 2px 15px;
  height: 36px;
}
.comment-icon {
  padding-left: 15px;
  padding-right: 5px;
}
.edit-icon {
  padding-left: 7px;
  padding-right: 5px;
}

.info-box {
  border: 2px solid red;
  width: 100%;
  height: 286px;
  display: grid;
  grid-template-columns: 772px 324px;
  column-gap: 15px;
}
.main-info-box {
  display: flex;
  flex-direction: column;

  overflow-y: auto;
  flex-wrap: wrap;
  height: 286px;
  border: 2px solid blue;
  padding: 6px 32px;
}
.info-row {
  margin: 10px 0px;
  padding: 0px 0px;
  display: flex;
  width: 265px;
  justify-content: space-between;
}
.info-label {
  margin: 0px 0px;
  padding: 0px 0px;
  color: rgb(0, 0, 0, 0.5);
}

.info-input {
  text-align: left;
  margin: 0px 0px;
  padding: 0px 0px;
  width: 90px;
}

.side-info-box {
  border: 2px solid black;
  display: flex;
  flex-direction: column;
  width: 350px;
  padding: 6px 8px;
}
.side-info-row {
  margin: 11px 0px;
  width: 321px;
  display: flex;
  justify-content: space-between;
  text-align: left;
}
.side-info-label {
  color: rgb(0, 0, 0, 0.5);
}
#side-info-watchers {
  color: #373dd2;
  font-weight: bold;
}

.side-info-input {
  display: flex;

  width: 159px;
  height: 20px;
}

.assignee-name {
  padding: 0px 10px;
  margin: 0px 0px;
}
.reporter-name {
  padding: 0px 10px;
  margin: 0px 0px;
}
.additional-info {
  display: grid;
  grid-template-columns: 772px 324px;
}
.add-description {
  margin: 50px 30px;
  margin-bottom: 0px;
  display: flex;
  flex-direction: column;
}

.view-agile {
  margin: 50px 30px;
  margin-bottom: 0px;
  display: flex;
  flex-direction: column;
}
.attachment {
  margin: 20px 30px;
  width: 750px;
  display: flex;
  flex-direction: column;
}
.drop-files-box {
  margin-top: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px dotted black;
  height: 46px;
}
.upload-image-icon {
  padding: 0px 5px;
}
.drop-files-box a {
  text-decoration: none;
}
.activity {
  width: 460px;
  margin: 20px 30px;
}
.activity-tabs {
  display: flex;
  justify-content: space-around;
}
.activity-box-comment {
  display: flex;
  align-items: center;
  padding: 10px 10px;
  width: 150px;

  background-color: var(--tabs-box-color);
}
.selected-activity {
  color: #9396e7;
}
hr {
  width: 750px;
}
